<ion-view title="Tú" id="page38">
  <ion-content padding="true" class="has-header">
    <h1 id="t2-heading32" style="color:#000000;text-align:center;">Tú</h1>
    <div>
      <img src="img/siEksZvuS3qjEL0ejHBs_tu.JPG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 30px;"></div>
    <div id="t2-markdown12" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia abajo o hacia adentro, se dirige hacia el pecho del interlocutor o hacia el lugar en el que se supone está presente, que generalmente es adelante del señante. Puede acompañarse con el estiramiento de los labios,
        como al pronunciar tú, y la mirada se dirige a quien se habla. </p>
    </div>
    <a ui-sref="LElla()" id="t2-button105" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>